
/**
     * The picker holder picker-holder--inline-fixed
     */
.picker-holder--inline-fixed .picker {
    position: relative;
}
.picker-holder--inline-fixed .picker__holder {
    position: static;
    overflow: inherit;
    /* The base font-size */
    font-size: 12px;

    line-height: 1.0;
    color: #000000;
}

.picker-holder--inline-fixed .picker__box {
    box-shadow: none;
    border-color: #CCC;
    padding: 0 3px;
    font-size: 12px;
}
/**
 * The frame that bounds the calendar
 */
.picker-holder--inline-fixed .picker__frame {
    position: relative;
    min-width: 214px;
    top: .5em;

    -webkit-transition: all .15s ease-out;
    -moz-transition: all .15s ease-out;
    transition: all .15s ease-out;
}


/**
 * The calendar itself
 */

.picker-holder--inline-fixed .picker__calendar {
    color: #000;
    background: #fff;

    padding: 1em;
    font-size: 1em;

    /* Add the borders */
    border: 1px solid #ccc;
}



/**
 * The calendar table of dates
 */
.picker-holder--inline-fixed .picker__table {
    text-align: center;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    font-size: inherit;
    width: 100%;
    margin-top: .75em;
}

/* Remove browser stylings on a table cell */
.picker-holder--inline-fixed .picker__table td {
    margin: 0;
    padding: 0;
}



/**
 * The header containing the month and year tags/selectors
 */
.picker-holder--inline-fixed .picker__header {
    text-align: center;
    position: relative;
}

.picker-holder--inline-fixed .picker__nav--prev,
.picker-holder--inline-fixed .picker__nav--next {
    position: absolute;
    top: -.1em;
    padding: .5em;
    margin: -.5em;
    text-align: center;
    min-width: 22px;
    height: 24px;
    line-height: 26px;
}
.picker-holder--inline-fixed .picker__nav--prev {
    left: 0;
}
.picker-holder--inline-fixed .picker__nav--next {
    right: 0;
}


.picker-holder--inline-fixed .picker__month,
.picker-holder--inline-fixed .picker__year {
    font-weight: 500;
    display: inline-block;
}
.picker-holder--inline-fixed .picker__year {
    color: #999;
    font-size: .8em;
    font-style: italic;
    margin-left: .5em;
}



.picker-holder--inline-fixed .picker__select--month,
.picker-holder--inline-fixed .picker__select--year {
    font-size: .8em;
    border: 1px solid #ccc;
    height: 2.5em;
    margin-top: -.5em;
}
.picker-holder--inline-fixed .picker__select--month {
    width: 35%;
}
.picker-holder--inline-fixed .picker__select--year {
    width: 22.5%;
    margin-left: .5em;
}
.picker-holder--inline-fixed .picker__select--month:focus,
.picker-holder--inline-fixed .picker__select--year:focus {
    border-color: #0089ec;
}




/**
 * The weekday labels
 */
.picker-holder--inline-fixed .picker__weekday {
    width: 14.285714286%; /* 100/7 */
    font-size: .75em;
    padding-bottom: .5em;
    color: #999;
    font-weight: 500;
}


/**
 * The days on the calendar
 */
.picker-holder--inline-fixed .picker__day {
    padding: .33em 0 .25em;
    font-weight: 100;
    border: 1px solid #fff;
    margin-bottom: 1px;
}

/**
 * The various states of a day
 */
.picker-holder--inline-fixed .picker__day--today {
    color: #0089ec;
    position: relative;
}
.picker-holder--inline-fixed .picker__day--today:before {
    content: " ";
    position: absolute;
    top: 2px;
    right: 2px;
    width: 0;
    height: 0;
    border-top: .5em solid #0059bc;
    border-left: .5em solid transparent;
}
.picker-holder--inline-fixed .picker__day--selected,
.picker-holder--inline-fixed .picker__day--selected:hover {
    border-color: #0089ec;
}
.picker-holder--inline-fixed .picker__day--disabled:before {
    border-top-color: #aaa;
}
.picker-holder--inline-fixed .picker__day--outfocus {
    color: #ddd;

    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    -moz-opacity: .75;
    opacity: .75;
}



/**
 * The footer containing the "today" and "clear" buttons
 */
.picker-holder--inline-fixed .picker__footer {
    text-align: center;
    margin: .5em 0 -.5em;
}

.picker-holder--inline-fixed .picker__button--today,
.picker-holder--inline-fixed .picker__button--clear {
    border: 1px solid #fff;
    background: #fff;
    font-size: .8em;
    padding: .66em 0;
    margin: 0 2.5%;
    font-weight: bold;
    width: 40%;
}
.picker-holder--inline-fixed .picker__button--today:before,
.picker-holder--inline-fixed .picker__button--clear:before {
    position: relative;
    display: inline-block;
    height: 0;
}
.picker-holder--inline-fixed .picker__button--today:before {
    content: " ";
    margin-right: .45em;
    top: -.05em;
    width: 0;
    border-top: .66em solid #0089ec;
    border-left: .66em solid transparent;
}
.picker-holder--inline-fixed .picker__button--clear:before {
    content: "×";
    margin-right: .35em;
    top: -.1em;
    color: #e20;
    vertical-align: top;
    font-size: 1.1em;
}
.picker-holder--inline-fixed .picker__button--today:focus,
.picker-holder--inline-fixed .picker__button--clear:focus {
    background: #b1dcfb;
    border-color: #0089ec;
    outline: none;
}

/**
 * The hover effect on any buttons
 */
.picker-holder--inline-fixed .picker__day--infocus:hover,
.picker-holder--inline-fixed .picker__day--outfocus:hover,
.picker-holder--inline-fixed .picker__nav--prev:hover,
.picker-holder--inline-fixed .picker__nav--next:hover,
.picker-holder--inline-fixed .picker__button--today:hover,
.picker-holder--inline-fixed .picker__button--clear:hover {
    cursor: pointer;
    color: #000;
    background: #b1dcfb;
}
.picker-holder--inline-fixed .picker__day--disabled,
.picker-holder--inline-fixed .picker__day--disabled:hover {
    background: #f5f5f5;
    border-color: #f5f5f5;
    color: #ddd;
    cursor: default;
}
.picker-holder--inline-fixed .picker__day--highlighted:hover,
.picker-holder--inline-fixed .picker__holder--focused .picker__day--highlighted {
    background: #0089ec;
    color: #fff;
}
